ar:
  time:
    formats: "%m/%d/%Y %I:%M %p"
    am: "صباحًا"
    pm: "مساءًا"

  faker:
    separator: ' و '
    address:
      city_prefix: [ شمال, شرق, غرب, جنوب, بلدة, منفذ, مدينة , أرض , بلدة, منطقة إدارية, ميناء, قرية, معبر]
      country: [آروبا, إثيوبيا, أذربيجان, أرمينيا, أريتريا, إسبانيا, أستراليا, أستونيا, إسرائيل, أفغانستان, الأراضي الفلسطينية, الأرجنتين, الأردن, الإقليم البريطاني في المحيط الهندي, الإكوادور, الإمارات العربية المتحدة, ألبانيا, الباهاما, البحرين, البرازيل, البرتغال, البوسنة والهرسك, الجابون, الجبل الأسود, الجزائر, الدانمرك, الرأس الأخضر, السلفادور, السنغال, السودان, السويد, الصحراء الغربية, الصومال, الصين, العراق, الفاتيكان, الفلبين, الكاميرون, الكونغو - برازافيل, الكونغو - كينشاسا, الكويت, ألمانيا, المغرب, المقاطعات الجنوبية الفرنسية, المكسيك, المملكة العربية السعودية, المملكة المتحدة, النرويج, النمسا, النيجر, الهند, الولايات المتحدة, اليابان, اليمن, اليونان, أنتاركتيكا, أنتيغوا وبربودا, أندورا, أندونيسيا, أنغولا, أنغويلا, أورغواي, أوزبكستان, أوغندا, أوكرانيا, إيران, أيرلندا, أيسلندا, إيطاليا, بابوا غينيا الجديدة, باراغواي, باكستان, بالاو, بتسوانا, بربادوس, برمودا, بروناي, بلجيكا, بلغاريا, بليز, بنجلاديش, بنما, بنين, بوتان, بورتوريكو, بوركينا فاسو, بوروندي, بولندا, بوليفيا, بولينيزيا الفرنسية, بيرو, تانزانيا, تايلاند, تايوان, تركمانستان, تركيا, تريستان دي كونها, ترينيداد وتوباغو, تشاد, توجو, توفالو, توكيلو, تونس, تونغا, تيمور الشرقية, جامايكا, جبل طارق, جزر آلاند, جزر الترك وجايكوس, جزر القمر, جزر الكايمن, جزر الكناري, جزر المارشال, جزر المالديف, جزر الولايات المتحدة النائية, جزر بيتكيرن, جزر سليمان, جزر فارو, جزر فرجين الأمريكية, جزر فرجين البريطانية, جزر فوكلاند, جزر كوك, جزر كوكوس, جزر ماريانا الشمالية, جزر والس وفوتونا, جزيرة أسينشيون, جزيرة الكريسماس, جزيرة مان, جزيرة نورفوك, جمهورية أفريقيا الوسطى, جمهورية التشيك, جمهورية الدومينيك, جنوب أفريقيا, جنوب السودان, جوادلوب, جورجيا, جورجيا الجنوبية وجزر ساندويتش الجنوبية, جيبوتي, جيرسي, دومينيكا, دييغو غارسيا, رواندا, روسيا, روسيا البيضاء, رومانيا, روينيون, زامبيا, زيمبابوي, ساحل العاج, ساموا, ساموا الأمريكية, سان بارتليمي, سان مارينو, سانت بيير وميكولون, سانت فنسنت وغرنادين, سانت كيتس ونيفيس, سانت لوسيا, سانت مارتن, سانت هيلنا, ساو تومي وبرينسيبي, سريلانكا, سفالبارد وجان مايان, سلوفاكيا, سلوفينيا, سنغافورة, سوازيلاند, سوريا, سورينام, سويسرا, سيراليون, سيشل, سينت مارتن, سيوتا وميليلا, شيلي, صربيا, طاجكستان, عُمان, غامبيا, غانا, غرينادا, غرينلاند, غواتيمالا, غوام, غويانا الفرنسية, غيانا, غيرنزي, غينيا, غينيا الإستوائية, غينيا بيساو, فانواتو, فرنسا, فنزويلا, فنلندا, فيتنام, فيجي, قبرص, قرغيزستان, قطر, كازاخستان, كاليدونيا الجديدة, كرواتيا, كمبوديا, كندا, كوبا, كوراساو, كوريا الجنوبية, كوريا الشمالية, كوستاريكا, كوسوفو, كولومبيا, كيريباتي, كينيا, لاتفيا, لاوس, لبنان, لوكسمبورغ, ليبيا, ليبيريا, ليتوانيا, ليختنشتاين, ليسوتو, مارتينيك, مالطا, مالي, ماليزيا, مايوت, مدغشقر, مصر, مقدونيا, مكاو الصينية (منطقة إدارية خاصة), ملاوي, منغوليا, موريتانيا, موريشيوس, موزمبيق, مولدافيا, موناكو, مونتسرات, ميانمار -بورما, ميكرونيزيا, ناميبيا, ناورو, نيبال, نيجيريا, نيكاراغوا, نيوزيلاندا, نيوي, هايتي, هندوراس, هنغاريا, هولندا, هولندا الكاريبية, هونغ كونغ الصينية]
      secondary_address: ['شقة. ###', 'جناح ###']
      postcode: ['#####', '#####-####']
      city_name: [المدينة,  ابراء,  ابها,  أبو ظبي,  ارمناز,  ازرع,  ازويرات,  ادلب,  اكجوجت,  الإسكندرية,  الإسماعيلية,  الأبيض,  الأتارب,  الأزرق,  الأغواط,  الأقصر,  الباب,  الباحة,  البتراء,  البديع,  البريمي,  البصرة,  البغدادي,  البليدة,  البيرة,  البيضاء,  البيضاء,  التاجي,  التل,  الثورة,  الجبيل,  الجديدة,  الجزائر,  الجش,  الجفر,  الجلفة,  الجنينة,  الجوف,  الجوف,  الجيزة,  الحجرة,  الحديدة,  الحريق,  الحسكة,  الحسيمة,  الحلة,  الحمرا,  الحوامدية,  الخبر,  الخرج,  الخرطوم,  الخروب,  الخليل,  الخمس,  الخميسات,  الدار البيضاء,  الدامر,  الدامور,  الدرعية,  الدقم,  دمازين,  الدمام,  الدوادمي,  الدوحة,  الدور,  الدويم,  الديماس,  الديوانية,  الراشيدية,  الرباط,  الرس,  الرستاق,  الرستن,  الرطبة,  الرفاع الغربي,  الرقة,  الرمادي,  الرمثا,  الرملة,  الرميلة,  الرويس,  الرياض,  الزاوية,  الزرقاء,  الزقازيق,  الزيمة,  السبت اولاد النمة,  السفيرة,  السقيلبية,  السلط,  السليل,  السليمانية,  السماوة,  السويداء,  السويس,  السويق,  السيب,  السيب,  الشارقة,  الشامية,  الشحر,  الشلف,  الشوف,  الصويرة,  الضعين,  الطائف,  الطريف,  الطينطان,  الظهران,  العرائش,  العريش,  العزيزية,  العضيلية,  العقبة,  العقير,  العلا,  العلمة,  العمارة,  العمران,  العوجا,  العين,  العيون,  العيون,  العيون,  العيينة,  الغردقة,  الفاشر,  الفجيرة,  الفحيحيل,  الفحيص,  الفقيه بنصالح,  الفلوجة,  الفنيدق,  فيفاء,  الفيوم,  القامشلي,  القاهرة,  القائم,  القبة,  القدموس,  القحطانية,  القدس,  القريات,  القصر الكبير,  القضارف,  القضيمة,  القطيفة,  القطيف,  القنفذة,  القنيطرة,  القنيطرة,  القويسمة,  القويعية,  القيروان,  القيصومة,  الكاظمية,  الكرك,  الكسوة,  الكوت,  اللاذقية,  اللد,  الليث,  المالكية,  المالكية,  المجمعة,  المحرق,  المحلة الكبرى,  المحمدية,  المحمدية,  المدية,  المدينة المنورة,  المراوعة,  المرج,  المرسى,  المزاحمية,  المسيلة,  المطرية,  المقدادية,  المكلا,  المناقل,  المنامة,  المنستير,  المنصورة,  المنطقة الخضراء,  المنيا,  الموصل,  الميادين,  القرداحة,  الناصرة,  الناصرية,  الناظور,  الناعورة,  النبطية,  النبك,  النجف,  النعمة,  النماص,  النهود,  الهفوف,  الوادي,  الوجه,  الوكرة,  اليوسفية,  انواديبو,  اوبيو,  اولاد التايمة,  إب,  إجدابيا,  إدفو,  إدلب,  إربد,  إزكي,  إسكندرية,  أبو كبير,  أبو كمال,  أخميم,  أدم,  أربيل,  أرتا,  أريحا,  أريحا,  أسفي,  أسوان,  أسيلا,  أسيوط,  أطار,  أعزاز,  أغادير,  أم الفحم,  أم القيوين,  أم درمان,  أم رواب,  أم قصر,  أوبوك,  آلاك,  باب الزوار,  بابابى,  باتنة,  باجل,  باقة الغربية,  بالهو,  بانياس,  بجاية,  بدبد,  بدر حنين,  براقي,  بربرة,  برج الكيفان,  برج بو عريريج,  برديرا,  برشيد,  بركاء,  بركان,  بريدة,  بريكة,  بسكرة,  بشار,  بعبدا,  بعلبك,  بغداد,  بقيق,  بلبيس,  بلجرشي,  بلد,  بليث وين,  بن عروس,  بنت جبيل,  بنجرير,  بنزرت,  بنغازي,  بنها,  بنى سويف,  بني ملال,  بني وليد,  بهلا,  بو سعادة,  بوتلميت,  بور سعيد,  بورتسودان,  بورو,  بوكادوم,  بوكى,  بيت الفقيه,  بيت حانون,  بيت لاهيا,  بيت لحم,  بيجي,  بيروت,  بيشة,  بريدة ‏,  تبوك,  تاروت,  تارودانت,  تازة,  تبسة,  تربة البقوم,  تجكجة,  تدمر,  ترهونة,  تزنيت,  تطوان,  تعز,  تقورت,  تكريت,  تل رفعت,  تل كيف,  تلعفر,  تلكلخ,  تلمسان,  تنبدغة,  تنومة,  توريرت,  تونس,  تيارت,  تيفلت,  تيماء,  ثادق,  ثقبة,  ثول,  جاردو,  جازان,  جالكاسيو,  جباليا,  جبلة,  جت,  جحفية,  جرابلس,  جد حفص,  جدة,  جرجا,  جرسيف,  جرش,  جزيرة الحمراء,  جزين,  جسر الشغور,  جعار,  جلاجل,  جلافي,  جلب,  جنين,  جوبا,  جونية,  جيبوتي,  جيجل,  حائل,  حارم,  حجة,  حديثة,  حفر الباطن,  حقل,  حلب,  حلبا,  حلبجة,  حلفا الجديدة,  حماة,  حمص,  حوطة بني تميم,  حيفا,  خان شيخون,  خان يونس,  خانقين,  خريبة السوق,  خريبكة,  خصب,  خفجي,  خميس مشيط,  خنشلة,  خنيفرة,  خور أنجار,  خور فكان,  داريا,  دبا,  دبى,  دخان,  دخيل,  درعا,  درنة,  دسوق,  دمشق,  دمنهور,  دمياط,  دهبان,  دهوك,  دورا,  دوما,  دومة الجندل,  دير البلح,  دير الزور,  دير القمر,  دير عطية,  ذمار,  ذي سفال,  رابغ,  رام الله,  راس العين,  رأس الخيمة,  رأس تنورة,  رأس لفان,  ربك,  رداع,  رفح,  رفحا,  رندا,  روصو,  ريان,  ريسوت,  زاخو,  زبيد,  زحلة,  زلفي,  زليطن,  زوارة,  سامراء,  سبها,  سترة,  سحاب,  سحار,  سخنين,  سرت,  سطات,  سطيف,  سعيدة,  سكاكا,  سكيكدة,  سلفيت,  سلمية,  سمائل,  سنار,  سنجة,  سوسه,  سوق أهراس,  سوهاج,  سيان,  سيدي بلعباس,  سيدي سليمان,  سيدي قاسم,  سيلبابي,  سيهات,  شبرا الخيمة,  شبين الكوم,  شرورة,  شفاعمرو,  شقراء,  شلالة العذاورة,  شمسطار,  شهبا,  شناص,  شندي,  شيبه,  صافيتا,  صبراتة,  صحار,  صحم,  صرمان,  صفاقس,  صفرو,  صفوى,  صلالة,  صلخد,  صلنفة,  صنعاء,  صور,  صور,  صوران,  صيدا,  صير بني ياس,  ضبا,  ضرما,  طانطان,  طبرق,  طرابلس,  طرابلس,  طرطوس,  طرعان,  طنجة,  طنطا,  طوباس,  طولكرم,  طيبة الامام,  عالي,  عبري,  عامودا,  عجلون,  عجمان,  عدل بكرو,  عدن,  عرعر,  عشرة رمضان,  عطبرة,  عفرين,  عفك,  عفيف,  عقوبة,  عكا,  علي صبيح,  عمان,  عمران,  عنابة,  عنيزة,  عين البيضاء,  عين العرب,  عين وسارة,  غارو,  غرداية,  غريان,  غزة,  غليزان,  غليلة,  فاس,  فرسان,  قابس,  قالمة,  قريات,  قرية الجهراء,  قرية سار,  قصرين,  قلعة السراغنة,  قلقيلية,  قليوب,  قنا,  قسنطينة,  كادوقلي,  كربلاء,  كركوك,  كرو,  كسلا,  كسماوي,  كفر الدوار,  كفر الشيخ,  كفر قاسم,  كفر كنا,  كفرشوبا,  كفرنجة,  كلميم,  كوستي,  كيفة,  كيهيدي,  لحج,  لوك,  لؤلؤة قطر,  ليلى,  ليوا,  مادبا,  مال,  مدحاء,  مدنين,  مدينة الحرير,  مدينة الصدر,  مدينة الكويت,  مدينة الملك عبد الله الاقتصادية,  مدينة حمد,  مدينة ستة أكتوبر,  مدينة عيسى,  مراكش,  مرزق,  مرسى مطروح,  مستغانم,  مسعد,  مسقط,  مسيعيد,  مصراتة,  مصياف,  مصيرة,  مطرح,  معرة النعمان,  مقديشو,  مقطع لحجار,  مكة المكرمة,  مكناس,  ملكال,  ملوى,  منبج,  منح,  ميت غمر,  نابل,  نابلس,  نالوت,  نجران,  نزوى,  نواكشوط,  نوى,  نيالا,  هرجيسة,  هولهول,  هيت,  وادي الدواسر,  وادي حلفا,  وادي زم,  واو,  وجدة,  ودمدني,  ورزازات,  ورقلة,  وزان,  ولاتة,  وهران,  يافا,  يامبيو,  يبرود,  يريم,  يفرن,  ينبع,  يوبوكي,  يي]
      city:
        - "#{city_prefix} #{Name.first_name}"
        - "#{city_prefix} #{city_name}"
      streets: [طريق الملك عبد العزيز, شارع الأمير سلطان, شارع العشرين, شارع الأربعين, شارع الستّين, شارع السّبعين, الشّارع الأول, الشّارع الثاني, الشّارع الثّالث, الشّارع, الرّابع, الشّارع الخامس, الشّارع السادس, الشّارع السّابع, شارع طلحة ابن الزبير, شارع عمّار بن ياسر, شارع غازي القصيبي, شارع الورود, شارع خالد ابن الوليد, شارع جرير, شارع عبد الله فؤاد, شارع جرير, شارع حمزة بن عبد المطلّب, شارع محمد الثبيتي, شارع حمد, شارع القاهرة, شارع قطر, طريق الكورنيش , شارع عبد الله بن عبّاد , شارع الكويت]
      street_name:
        - "#{streets}"
      building_number: ['#####', '####', '###']
      street_address:
        - "#{building_number} #{street_name}"
      full_address:
        - "#{street_address}, #{city}"
        - "#{secondary_address} #{street_address}, #{city}"
      default_country: [المملكة العربية السعودية]
    company:
      suffix: [شركة, وأبناؤه, المحدودة]
      buzzwords:
        - [حركات, رهيب, بعد نظر, تقنية, هوس, أغاني, مفتاح, صاروخ, حرّية, قوي, نار, سعادة, امبراطورية, ذهب, قيادة, واو, طيب, لطيف, تقويم, معاصر, عرض, فلوس, تويتر, ابتساماة, حلاوة, مذهل, قصص, طائر, صورة, رمز, أسطورة, عميق, مشاعر, حصار, ملاك, حقيقة, بصيرة, مهرجان , تجارب, زندقة, حكمة, مسؤولية, عمامة, قدرة, كتاب, قراءة, مبهر]
      bs:
        - [ينفّذ, ينفع, يدمج, يحسّن, يتطوّر, يعانق, يتيح, ينسجم, نفوذ, يعيد اختراع, يجمع, ينشر, عزّز, حفّز, يتحوّل, يمكّن, ينتقد, يسخّر, يسهّل, يحجز, يتضافر, يضع استراتيجية, ينمو, يستهدف, ينقّب, يولّف, يوصّل, يهرس, يحتضن, ينضمّ, يزيد للحدّ الأعلى, يؤشّر, يسرّع, سبّورة, يزرع, ينتج, يعيد تعريف]
        - [نقرات وقذائف, قيمة مضافة, عمودي, استباقي, متين, ثوريّ, قابل للتوسعة, رائد, مبدع, حدسي, استراتيجي, أعمال, المهام الحرجة, لزج, واحد لواحد, ٢٤/٧, نهاية لنهاية, عالمي, محبّب, غير قابل للاحتكاك, افتراضي, فيروسيّ, ديناميكيّ, ٢٤/٣٦٥. أفضل الفصائل, قاتل, مغناطيسيّ, متاح الويب, فعّال, جذّاب, متفاعل, موزّع, سلس, قابل للتجديد, مفتوح المصدر, متعدْد المنصّات, خارج الصّندوق, مؤثّر, الجيل القادم, مخصّص, متعاون, غنيّ]
        - ["القابضة", "نماذج", "الأسواق", "الشراكات", "البنى التّحتية", "منصّات", "مبادرات", "قنوات", "مجتمعات", "حلول", "نقاط البيع الالكترونيّة", "الخدمات الالكترونيّة", "بوّابات", "تكنولوجيا", "محتوى", "سلاسل التوريد", "نقطة التقاء", "علاقات", "عمارة", "واجهات", "أسواق الكترونية", "تجارة الكترونية", "أنظمة", "وسطاء المعلومات", "نماذج", "إنجازات", "مستخدمين", "مخططات", "شبكات", "تطبيقات", "وظائف", "خبرات", "خدمات ويب", "المنهجيات"]
      name:
        - "#{Name.last_name} #{suffix}"
        - "#{Name.last_name}-#{Name.last_name}"
        - "#{Name.last_name} و #{Name.last_name} و #{Name.last_name}"

      industry: ["الدّفاع والفضاء", "عتاد عتاد الحاسب", "برمجيات الحاسب", "شبكات الحاسب", "الانترنت", "الاتصالات", "المحاماة", "الخدمات القانونية", "الاستشارات الإدارية", "التقنيات الحيويّة", "الممارسة الطّبية", "المستشفيات والرعاية الصحّيّة", "الصيدليّة", "الطبّ البيطري", "الأجهزة الطبية", "الأدوات التّجميلية", "ملابس وأزياء", "أدرات رياضيْة", "التبغ", "محلاّت التّموين", "الإنتاج الغذائي", "الكترونيات", "استهلاكيات", "أثاث", "قطاع التجزأة", "الترفيه", "القمار والكازينوهات", "الترفيه والسفر والسياحة", "الضّيافة", "المطاعم", "الرياضة", "المواد الغذائية والمشروبات", "الصّور المتحرّكة والسّينما", "وسائل الإعلام", "المتاحف والمؤسسات", "الفنون الراقية", "الفنون التمثيلية", "المرافق والخدمات الترفيهية", "البنوك", "التأمينات", "الخدمات الماليّة", "العقارات", "المصرفيات الاستثمارية", "إدارة الاستثمارات", "المحاسبة", "البناء والتشييد", "أدوات التمثيل", "العمارة والتخطيط", "الهندسة المدنية", "الطيران والفضاء", "السيارات", "الصناعات الكيميائيّة", "التّجارة", "المعادن والتعدين", "الطاقة والنفط", "بناء السّفن", "خدمات", "المنسوجات", "منتجات الورق والغابات", "تصنيع السكك الحديدية", "المزارع", "تربية المواشي", "الصّيد", "التّعليم الأساسي والمتوسّط", "التعليم العالي", "إدارة التعليم", "البحوث", "الجيش", "الشؤون الخارجيّة", "مكتب تنفيذيّ", "الأمن العام", "التسويق والإعلان", "الصحف", "النشر", "الطّباعة","المكتبات", "الخدمات البيئية", "الخدمات الفردية والعائليّة", "المؤسسات الدينية", "المنظمات المدنية والاجتماعيّة", "خدمات المستهلك",  "الخطوط الجوية / الطيران", "العلاقات العامّة والتواصل", "التّصميم", "الكتابة والتعديل"]
      profession: ["معلّم", "ممثّل", "موسيقيّ", "فيلسوف", "كاتب", "طبيب", "محاسب", "مزارع", "معماريّ", "اقتصاديّ", "مهندس", "مبادر", "محامي قانونيّ", "محامي الدّفاع", "أمين مكتبة", "احصائيّ", "الموارد البشرية", "رجل إطفاء", "قاضي", "شرطيّ", "عالم فلك", "عالم أحياء", "كيميائيّ", "فيزيائيّ", "مبرمج", "مطوّر ويب", "مصمّم"]

    university:
      prefix: [جامعة, كلّية, معهد, أكاديميّة]
      suffix: [الشمالية, الغربيّة, الجنوبية, الشرقية, الأولى]
      name:
        - "#{Name.last_name} #{University.suffix}"
        - "#{University.prefix} #{Name.last_name} #{University.suffix}"
        - "#{University.prefix} #{Name.last_name}"
        - "#{University.prefix} #{Address.state} #{University.suffix}"

    name:
      first_name: [عمر, محمّد, أحمد, عبدالله, عبدالرحمن, عبدالرزّاق, عبدالصّمد, نوّاف , خالد, البراء, إسراء, فاطمة, مريم, سميّة, فوز, فوزية, خديجة, الخنساء, حنان, عبير, أنس, مالك, أبيّ, وائل, مشعل, وائل, أبو بكر, عمرو, عمّار, غدير, غادة, إيمان, نوف, خديجة, عائشة, عاتكة, شمس, دانة, ألهام, فهد, نايف, عبدالعزيز, عبدالمحسن, مهنّد, مصعب, حاتم, عبدالوهّاب, همّام, حمزة, خولة, خلود, ابتهال, أمة الله, صفية, خالدة, رابعة, بدوية, رؤية, سندس]
      last_name: [الخالدي, العمريّ, القادريّ, التميمي, القحطاني, الأسمري, الأخضر, الزهراني, الغامدي, المالكيّ, مجدي, أبو ياسين, أبو خالد, إمام, نصريّ, الحكيم, الأمير, حسني, زكي, الجزايرلي, القلعاوي, الشريف, حلمي, الجريتلي, رشدي, شلبي, عيد, شاهين, المهندس, زايد, المهنّا, شوكت, سعيد, الصعيدي, فتحي, الصنعاني, العديني, بامحمّد, بامحفوظ, باسهل, العمودي, باصهيب, الدوعني, السقّاف, العطّاس, فاروق, خيّاط, كوسة, اللاحم, النابلسي, الغزاوي]
      prefix: [السيّد, السيّدة, الآنسة, الدكتور]
      name:
        - "#{prefix} #{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
      name_with_middle:
        - "#{prefix} #{first_name} #{first_name} #{last_name}"
        - "#{first_name} #{first_name} #{last_name}"
        - "#{first_name} #{first_name} #{last_name}"
        - "#{first_name} #{first_name} #{last_name}"
        - "#{first_name} #{first_name} #{last_name}"
        - "#{first_name} #{first_name} #{last_name}"

    color:
      name: [أحمر, أخضر, أزرق, أصفر, بنفسجيّ, نعناعيّ, أبيض, أسود, برتقاليّ, ورديّ, رماديّ, كستنائيّ, تركواز, سماريّ, خوخيّ, أوركيديّ, زيتونيّ, أرجوانيّ, ليمونيّ, نيليّ, ذهبيّ, فوشيه, لازورديّ, فضّي]

    commerce:
      department: ["كتب", "أفلام", "موسيقى", "آلعاب", "الكترونيات", "حاسبات", "منزل", "حديقة", "أدوات", "بقالة", "صحة", "جمال", "آلعاب", "أطفال", "رضّع", "ملابس", "أحذية", "مجوهرات", "رياضة", "أنشطة خارجيّة", "سيّارات", "صناعات"]
      product_name:
        adjective: [صغير, مريح, مصدّي, ذكيّ, بهيّ, خرافيّ, رائع, عمليّ, أملس, ضخم, عادي, مؤازر, واجب ثقيل, خفيف, متين, محتمل, جميل, سيئ, مخادع]
        material: [صلب, خشب, خرسانة, بلاستيك, قطّن, غرانيت, مطّاط, جلد, سيلك, صوف, كتّان, رخام, حديد, برونز, نحاس, ألمنيوم, ورق]
        product: [كرسيّ, سيّارة, حاسب, قفّازات, بنطال, قميص, طاولة, أحذية, قبّعة, صحن, سكّين, علبة, معطف, مصباح, لوحة مفاتيح, حقيبة, مقعد, ساعة حائط, ساعة يدويّة, محفظة]
      promotion_code:
        adjective: ['رائع', 'عظيم', 'مذهل', 'جيّد', 'جذّاب', 'خارق', 'قاتل', 'استثنائيّ', 'مميّز', 'ممتاز']
        noun: ['شيفرة', 'صفقة', 'تخفيضات', 'سعر', 'ترويج', 'توفير']

    team:
      creature: ['الأبطال', 'الخفافيش', 'الدببة', 'النّحل', 'الطيور', 'الخارقون', 'القطط', 'الدجاجات', 'الكلاب', 'الدلافين', 'البط', 'الفيلة', 'الأسماك', 'الثعالب', 'الضفادع', 'الماعز', 'الخيول', 'الكنغارو', 'الأسود', 'القرود', 'البوم', 'الثيران', 'البطاريق', 'الناس', 'الأرانب', 'الخرفان', 'النّمور', 'الحيتان', 'الذّئاب', 'الحمير الوحشية', 'الغربان', 'القطط السّوداء', 'الأشباح', 'المتآمرون', 'التّنينات', 'الأقزام', 'المسحورين', 'التعويذيّون', 'الأبناء', 'العمالقة', 'غيلان', 'أعداء', 'سحرة', 'عناكب', 'أرواح', 'مصّاصي دماء', 'العنقاء', 'المستذئبون', 'السّاحرات', 'الزومبي']
      name:
        - "#{creature}"
      sport: ['بيسبول', 'كرة سلّة', 'كرة قدم', 'الهوكي', 'رجبي', 'كرة تنس']

    app:
      name: ['العبها صح', 'لعبة ملابس', 'أصدقاء', 'لعبة تفحيط', 'لعبة اصطياد الأسماك', 'محرّر نصّي', 'خريطة البلدة', 'منظّم البريد الالكتروني', 'قائمة المهام', 'منبّه الصّلاة', 'أوقات الصّلوات', 'البوصلة', 'التقويم الهجري', 'راميدوكس', 'توصيل', 'قارئ الكتب']
      version: ['0.#.#', '0.##', '#.##', '#.#', '#.#.#']
      author:
        - "#{Name.name}"
        - "#{Company.name}"

    book:
      title: ["البداية والنهاية", "مقدّمة ابن خلدون", "سيرة الصحابة", "سيرة ابن هشام", "الفرج بعد الشدّة", "ذهب مع الريح", "جريمة في قطار الشرق السريع", "آن في المرتفعات الخضراء", "هايدي", "الجبل والبحر", "بينما أموت", "أنشودة المقهى الحزين", "ظلّ الرّيح", "شجرتي شجرة البرتقال الرائعة", "يوميّات بيسوا", "السرّ الحارق", "الموت السعيد", "المؤمن الصّادق", "ساعات القدر في تاريخ البشرية", "الإخوة الأعداء", "اختراع العزلة", "لعبة دي نيرو", "عصفور من الشرق", "الحاج مراد", "لعبة الكريات الزجاجية", "حياة في الإدارة", "الجوع", "دراكولا", "الحرب والسّلم", "بلدي", "تحفة العروس", "عقلاء المجانين", "طبقات الشعراء", "ديوان علية بنت المهدي", "ديوان عبد الغني النابلسي", "ديوان المتنبّي", "نقد مراتب الإجماع", كتاب صفة الجنّة""]
      author: "#{Name.name}"
      publisher: ["دار الآداب", "دار الفارابي", "دار الشروق", "دار الفراشة", "دار النهضة", "دار العرب", "دار العلوم", "مؤسسة القوافل للترجمة", "مؤسسة الكتاب", "دار الجندي", "الدار الأهلي", "دار الكتب التراثية", "دار المعارف", "دار الترجمة"]
      genre: ['كلاسيك', 'كوميكس', 'جرائم وتحقيق', 'كتب تراثية', 'كتب دينية', 'خيال علمي', 'روايات', 'تاريخ خياليّ', 'رعب', 'كوميديا', 'غموض', 'أساطير', 'قصص قصيرة', 'قصص طويلة', 'أدب أمريكي', 'أدب روسي', 'أدب انجليزي', 'أدب ياباني', 'بيولوجيا', 'كتب مرجعية']
